---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-rpi
  file: alpine-rpi-3.17.7-armv7.tar.gz
  iso: alpine-rpi-3.17.7-armv7.tar.gz
  date: 2024-01-26
  time: 20:43:15
  size: 98923485
  sha256: 9962036781841f4d7fec87f5c0a72c1dd99905bc5198fb389d8e20c8eee4a595
  sha512: 352d9a1603feed4221e01433a3eefcf416b47fc159bca4c40fc933639666609c33d541f48ab934988bd4a57311b230385ce9e34575d56ec3a7eb0fb1bc962377
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-uboot
  file: alpine-uboot-3.17.7-armv7.tar.gz
  iso: alpine-uboot-3.17.7-armv7.tar.gz
  date: 2024-01-26
  time: 20:43:53
  size: 76071972
  sha256: 8eb1c36b2bbf76094369cd2e6516de486a69324e160d4bd91f441f85229e557c
  sha512: 5b747a6beeff7e594ed2562c1305e08986c0fe50d11ac269f2d940c44d11d118f3af88be9ffaffa599e5a706ff4ebdee4ee12858383a71d3dcac9f141e558ba5
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.7-armv7.tar.gz
  iso: alpine-minirootfs-3.17.7-armv7.tar.gz
  date: 2024-01-26
  time: 20:43:56
  size: 2789342
  sha256: 2f62fa1dc52a942a097b9e385ba5cab06423a82b37793de7d8a1211fb46fff99
  sha512: dd1c028528e43e541be30ffdc257611d9aa8fed1d1c31a5e18daf5092cd4c5c089441b5710238218ef1207ac253d475a13dd27ee81b5f08a7f4e83b7b9a981a6
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-netboot
  file: alpine-netboot-3.17.7-armv7.tar.gz
  iso: alpine-netboot-3.17.7-armv7.tar.gz
  date: 2024-01-26
  time: 20:45:20
  size: 134115342
  sha256: 66ffa981d62ef686615090b2698dc00ccddb1e348c5f0421f6d6db1fbaa493ff
  sha512: 58b5743b11b51291d2ead6d9502f05f65c668039d16fcc71a3d07a129d40c5a02127b0e4f1d2b488a2f4cd83e1a440d855ccd568ce762758f97be9265c4277da
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-standard
  file: alpine-standard-3.17.7-armv7.iso
  iso: alpine-standard-3.17.7-armv7.iso
  date: 2024-01-26
  time: 20:45:46
  size: 91353088
  sha256: e574d36ae4d4932814b7cc630008e1b40923aed3df99e0662eab468ef0a67170
  sha512: 325b2772f8f149405f2be44e236a6a53e368abadca674562fcca8053654b3eeb58347f53884c553bef57fcb301d02f7e9a8ad63ec5b2060b2a55f0bab60e16d5
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: armv7
  version: 3.17.7
  flavor: alpine-virt
  file: alpine-virt-3.17.7-armv7.iso
  iso: alpine-virt-3.17.7-armv7.iso
  date: 2024-01-26
  time: 20:46:03
  size: 42848256
  sha256: 04f8a68913b655d3747ec8d164a3db49c8e94ecb88f07e488cab0f9b44c3c136
  sha512: ca3d3a5c885c8400ab3ee957693687da03e6898054703f445fe74d8be6c7399db3fa4126408e4b5dd804f7df70c1eca1bc6155b0fbf5f431394d93f06fcfe639
